/*
 Theme Name:   Top Coat Painting WA
 Theme URI:    http://topcoatpaintingwa.com.au
 Description:  
 Author:       SearchSmart
 Author URI:   http://searchsmart.com.au
 Template:     zk-cleaning
 Version:      1.0.0
*/


#cms-header{
	padding-top: 30px;
	margin-bottom: -30px;
}

#cms-header-logo img{
	margin-top: -10px;
	margin-bottom: 10px;
}

#cms-footer-wrapper #cms-footer-top{
	padding: 30px 0;
}

#cms-footer-wrapper #cms-footer-bottom{
	padding: 15px 0;
}

#cms-footer-bottom a{
	color: #FFFFFF;
}

body.home #cms-masthead{
	padding-bottom: 40px !important;
}

#cms-masthead{
	padding-bottom: 70px !important;
}

input, select, textarea{
	border: 1px solid #cfcfcf;
}

.wpb_gallery.photo-gallery-img li.isotope-item{
	width: 30%;
	float: left;
	margin-right: 3% !important;
	margin-bottom: 3% !important;
	position: static;
}

.gallery.gallery-columns-5 dl{
	width: 18% !important;
	margin: 1% 1% 2% !important;
}

.gallery.gallery-columns-3 dl{
	width: 30% !important;
	margin: 2% 1% !important;
}

.entry-media.entry-video.entry-youtube-video p{
	display: none;
}

body.home .gform_wrapper .top_label .gfield_label{
	display: none;
}

body.home .gform_wrapper ul li.gfield{
	margin-top: 0;
}